.table {
  background: #fff;
  th,
  td {
    vertical-align: middle;
  }
  td {
    border-top: 1px solid #e8e8e8;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }
  thead th {
    border-bottom-width: 1px;
}
}
.table-striped tbody tr:nth-of-type(odd) {
  background-color: #f6f6f6;
}
.b-table-busy-slot .spinner-border{
  width: 1.5rem;
  height: 1.5rem;
}
.cheetah-table-top-action {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  .box-right {
    .btn-sm {
      padding: 0.36rem 0.62rem;
    }
    .btn-only-icon {
      width: 2.15rem;
      height: 2.15rem;
    }
  }
}
